Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 28 Jul 2026 14:14:27 +0300

Kastre Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/07573 
aadressile Tartu maakond, Kastre vald, Melliste küla, Aabitsa tee 1 // 1a // 
1b (Melliste liikuvusala madalseiklusrada) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Laste madalseiklusrada ulatub osaliselt 
teekaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27951408>  (menetlus nr: 
555774), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.08.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kastre Vallavalitsus) või menetleja (SIIM MANDEL) poole.